using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WK5.Core.PageModels.Statistik
{
    public class LagerwertInput
    {
        public DateTime Datum { get; set; }

        public LagerwertInput()
        {
            var letzterMonat = DateTime.Now.AddMonths(-1);
            Datum = new DateTime(letzterMonat.Year, letzterMonat.Month, 1);
        }
    }
}
